Bug 69371 - desktop file fixes
Summary: desktop file fixes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: unixODBC   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-22 15:18 UTC by Havoc Pennington
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 20:47:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-22 15:18:27 UTC
Should have categories X-Red-Hat-Extra for both admin tool 
and data manager.

Name/Comment fields need work. "ODBCConfig" bad. "Database Administration" might
be good.

Comment 1 Havoc Pennington 2002-07-22 15:19:24 UTC
Oh, and move to /usr/share/applications

Comment 2 Trond Eivind Glomsrxd 2002-07-22 20:18:38 UTC
It isn't database administration... that would be misleading. You're configuring
your data sources.

Comment 3 Havoc Pennington 2002-07-22 20:47:21 UTC
So how about "Data Sources" or "ODBC Data Sources" or whatever it is.

Comment 4 Trond Eivind Glomsrxd 2002-07-24 00:53:46 UTC
Fixed in unixODBC 2.2.1


Note You need to log in before you can comment on or make changes to this bug.